package org.sky.scientific.pojo.vo;

import lombok.Data;

@Data
public class DailyAttendance {

	private String workDate;        // 日期(如"20250506")
	private Double workHours;

	public DailyAttendance() {

	}

	public DailyAttendance(String workDate, Double workHours) {
		this.workDate = workDate;
		this.workHours = workHours;
	}
	@Override
	public String toString() {
		return "DailyAttendance{" +
			"workDate='" + workDate + '\'' +
			", workHours=" + workHours +
			'}';
	}
}
